VST 3 Examples VST 3.7 SDK for developing VST plug-in

Loading...
Searching...
No Matches
List of all members
VSTInterAppAudioAppDelegate Class Reference

`#include <VSTInterAppAudioAppDelegate.h>`

Inheritance diagram for VSTInterAppAudioAppDelegate:

## Additional Inherited Members
Instance Methods inherited from VSTInterAppAudioAppDelegateBase
(BOOL) | - application:willFinishLaunchingWithOptions:
(BOOL) | - application:didFinishLaunchingWithOptions:
(BOOL) | - application:shouldSaveApplicationState:
(BOOL) | - application:shouldRestoreApplicationState:
(void) | - applicationDidBecomeActive:
(void) | - applicationWillResignActive:
Properties inherited from VSTInterAppAudioAppDelegateBase
UIWindow * | window

Empty

Copyright © Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.